# Generated by Django 2.2.7 on 2020-03-06 10:59

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0025_auto_20200303_1458'),
    ]

    operations = [
        migrations.AlterField(
            model_name='inquiries',
            name='author',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='inquiries', to=settings.AUTH_USER_MODEL, verbose_name='author'),
        ),
    ]
